# Υπολογισμός Τελική Τιμής προϊόντος με ΦΠΑ

# Εισαγωγή Ποσού Καθαρής Αξίας
kathari_axia = float(input("Ποια η Καθαρή Αξία του προϊόντος; "))

# Εισαγωγή συντελεστή ΦΠΑ σε δεκαδική μορφή
fpa = float(input("Ποιος ο Συντελεστής ΦΠΑ (σε δεκαδική μορφή); "))

# Υπολογισμός Τελικής Τιμής
teliki_timi=kathari_axia+kathari_axia*fpa

# Εκτύπωση Τελικής Τιμής
print("Η Τελική Τιμή του προϊόντος είναι", teliki_timi)
